@import '~@guildion/next/styles/component.module.scss';

.container {
  width: 100%;
  height: 100%;
}

.items {
  width: 100%;
  height: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  @include mq-down(md) {
    grid-template-columns: repeat(1, 1fr);
  }
}

.item {
  width: 100%;
  height: 100%;
}